package com.yonge.cooleshow.biz.dal.dao;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import com.yonge.cooleshow.biz.dal.entity.VipCard;
import com.yonge.cooleshow.biz.dal.vo.VipCardVo;


public interface VipCardDao extends BaseMapper<VipCard>{
	/**
	 * 查询详情
     * @author liweifan
     * @date 2022-04-13 13:36:48
     * @return: com.yonge.cooleshow.biz.dal.vo.VipCardVo
	 */
	VipCardVo detail(@Param("id") Long id);
	/***
	 * 查询集合
	 * @author liweifan
	 * @updateTime 2022/4/13 14:02
	 * @return: java.util.List<com.yonge.cooleshow.biz.dal.vo.VipCardVo>
	 */
	List<VipCardVo> selectList();
	
}