package com.yonge.cooleshow.biz.dal.entity;

import io.swagger.annotations.ApiModelProperty;

import org.apache.commons.lang3.builder.ToStringBuilder;

import com.yonge.cooleshow.biz.dal.enums.PeriodEnum;

/**
 * 对应数据库表(member_price_settings):
 */
public class MemberPriceSettings {

	@ApiModelProperty(value = "",required = false)
	private Integer id;
	
	@ApiModelProperty(value = "周期",required = false)
	private PeriodEnum period;
	
	@ApiModelProperty(value = "销售价",required = false)
	private java.math.BigDecimal salePrice;
	
	@ApiModelProperty(value = "原价",required = false)
	private java.math.BigDecimal originalPrice;
	
	@ApiModelProperty(value = "创建时间",required = false)
	private java.util.Date createTime;
	
	@ApiModelProperty(value = "更新时间",required = false)
	private java.util.Date updateTime;
	
	@ApiModelProperty(value = "创建人",required = false)
	private Long createBy;
	
	@ApiModelProperty(value = "更新人",required = false)
	private Long updateBy;
	
	private String modifierName;
	
	public MemberPriceSettings setId(Integer id){
		this.id = id;
		return this;
	}
	
	public Integer getId(){
		return this.id;
	}
			
	public MemberPriceSettings setPeriod(PeriodEnum period){
		this.period = period;
		return this;
	}
	
	public PeriodEnum getPeriod(){
		return this.period;
	}
			
	public MemberPriceSettings setSalePrice(java.math.BigDecimal salePrice){
		this.salePrice = salePrice;
		return this;
	}
	
	public java.math.BigDecimal getSalePrice(){
		return this.salePrice;
	}
			
	public MemberPriceSettings setOriginalPrice(java.math.BigDecimal originalPrice){
		this.originalPrice = originalPrice;
		return this;
	}
	
	public java.math.BigDecimal getOriginalPrice(){
		return this.originalPrice;
	}
			
	public MemberPriceSettings setCreateTime(java.util.Date createTime){
		this.createTime = createTime;
		return this;
	}
	
	public java.util.Date getCreateTime(){
		return this.createTime;
	}
			
	public MemberPriceSettings setUpdateTime(java.util.Date updateTime){
		this.updateTime = updateTime;
		return this;
	}
	
	public java.util.Date getUpdateTime(){
		return this.updateTime;
	}
			
	public MemberPriceSettings setCreateBy(Long createBy){
		this.createBy = createBy;
		return this;
	}
	
	public Long getCreateBy(){
		return this.createBy;
	}
			
	public MemberPriceSettings setUpdateBy(Long updateBy){
		this.updateBy = updateBy;
		return this;
	}
	
	public Long getUpdateBy(){
		return this.updateBy;
	}
			
	public String getModifierName() {
		return modifierName;
	}

	public void setModifierName(String modifierName) {
		this.modifierName = modifierName;
	}

	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
